body {
	background-color: #ffeded;
	color: #52493c;
	margin: 10;
	font-family: Verdana;
	font-size: 10px;
	background-color: #ffeded;
}
 TABLE {
	COLOR: #52493c; FONT: 9px Verdana
}
TR {
	COLOR: #52493c; FONT: 9px Verdana
}
TD {
	COLOR: #52493c; FONT: 9px Verdana
}
a {
	color: #C97F7C;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: Verdana;
	font-size: 9px;	
}
a:hover {
	color: #65010C;cursor: help;text-decoration: justify;
}
body {	
scrollbar-arrow-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color:#000000;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-3dlight-color: #000000;
margin:0px;
overflow-x:hidden;
}
#quicks {
	width: 129px;
}
#quicks ul {
	list-style-type: none;
	margin: 0px; 
	padding: 0px;
}
#quicks li {
	margin: 0px; 
	padding: 0px;
}
#quicks a {
	display: block;
    width: 129px;
	padding-left: 2px;
	padding-right: 2px;
	padding: 1px;
	text-transform:uppercase;
	background: #C97F7C;
	border: 0px solid #000000;
	letter-spacing: 2px;
    font-weight: bold;
	font-size: 6pt;
	text-align: left;
    color: #000000;
	margin-top: 2px;
}
#quicks a:hover {
	display: block;
    width: 129px;
	background-color: #000000;
	letter-spacing: 2px;
    font-weight: bold;
    color: #C97F7C;
	text-align: left;
	margin-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding: 1px;
    text-transform:uppercase;
}
#navigation {
	width: 178px;
}
#navigation ul {
	list-style-type: none;
	margin: 0px; 
	padding: 0px;
}
#navigation li {
	margin: 0px; 
	padding: 0px;
}
#navigation a {
	display: block;
    width: 178px;
	padding-left: 2px;
	padding-right: 2px;
	padding: 1px;
	text-transform:uppercase;
	background: #000000;
	border: 0px solid #000000;
	letter-spacing: 2px;
    font-weight: bold;
	font-size: 6pt;
	text-align: left;
    color: #C97F7C;
	margin-top: 2px;
}
#navigation a:hover {
	display: block;
    width: 178px;
	background-color: #C97F7C;
	letter-spacing: 2px;
    font-weight: bold;
    color: #000000;
	text-align: left;
	margin-top: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding: 1px;
    text-transform:uppercase;

